<?php
namespace common\modules\blog;

use yii\base\BootstrapInterface;

class Module extends \yii\base\Module
{
	public function init()
	{
		parent::init();
		
		\Yii::configure($this, require(__DIR__.'/config.php'));
	}

}
